<?xml version="1.0" standalone="yes"?>
<skill id="46825">
  <title><![CDATA[1.8 A Keresés Munkaablak használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[A Microsoft Office XP*&nbsp;nem támogatja ezt az alkalmazást.]]></text>
      <img_name>Images/46825_0.jpg</img_name>
    </step>
  </steps>
</skill>